.mywindow.profile {
	width: auto;
	top: 20px;
	right: 20px;
	left: 20px;
	bottom: 20px;
	max-height: none;
}

.mywindow.profile ul {
	border-radius: 5px 5px 5px 5px;
    overflow: auto;
    padding: 0;
    list-style: none;
    margin: 20px 0;
    -moz-border-radius: 5px;
	
	
}

td.closable {
	padding: 0 !important;
	border-color: transparent;
	border-width: 1px;
}

td.closable div {
	max-height:0;
	transition:0.2s height;
	overflow: hidden;
	
}

td.closable.open {
	display:table-cell;
}

td.closable.open div {
	max-height:150px;
	text-align: left;
	padding: 15px;
}

.mywindow.profile ul.gray {
   background-color: #F0F0EE;
    border: 1px solid #CCC;
}

.mywindow.profile ul > li {
	
	line-height: 1.2em;
	white-space: nowrap;
	padding: 15px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	box-sizing: border-box;
	transition: all 0.4s ease 0s;
}
.mywindow.profile ul.gray  > li {
	border-bottom: 1px dashed #ccc;
}

.mywindow.profile ul > li p {
	display:inline-block;
	color: gray;
	padding: 5px;
	font-style: italic;
	font-weight: normal;
	
}

.mywindow.profile ul > li p span.h1 {
	display: inline;
	font-size: 2.6em !important;
	margin: 0;
	line-height: 2.6em;
	
}

.mywindow.profile ul > li p span.i {
	font-size:11px;
	display:block;
}


.mywindow.profile ul > li label span {
	display: block;
	color: #555;
	font-size: 13px;
	margin-top: 5px;
	text-transform: none;
	white-space: pre-line;
	font-style: italic;
}

.mywindow.profile #setupwizard_main ul li span,
.mywindow.profile #setupwizard_main ul li input,
.mywindow.profile #setupwizard_main ul li td {
	background-color: transparent;
	border: 0;
	padding: 8px 0 0;
	float: none;
	width: 400px;
	font-size: 13px;
	color: gray;
}

.mywindow.profile ul > li.header {
    background: none repeat scroll 0 0 #ddd;
    color: #4477aa;
    font-size: 15px;
    padding: 20px 15px;
    text-shadow: 1px 1px 1px white;
    text-transform: uppercase;
}

.mywindow.profile ul > li label {
	display: inline-block;
	font-style: normal;
	padding: 7px 20px 0 0;
	text-align: left;
	text-transform: uppercase;
	vertical-align: top;
	white-space: pre-line;
	font-size: 13px;
	width: 200px;
}

.mywindow.profile #report_form {
	background-color: #eee;
    border: 1px solid #CCCCCC;
    height: auto;
    padding: 0;
    overflow: hidden;
	white-space: normal;
}

.mywindow.profile #report_form .form_elm {
	display: inline-block;
	padding: 6px 10px;
	overflow: hidden;
} 

.mywindow.profile #report_form .form_elm select,
.mywindow.profile #report_form .form_elm input,
.mywindow.profile #report_form .form_elm button {
	background: white;
	padding: 1px 5px;
	font-size: 11px;
	border: 1px solid gray;
	border-radius: 0;
	margin: 2px;
	height: 15px;
	text-align: center;
	border-radius: 3px;
	box-sizing: content-box;
}

.mywindow.profile #report_form .form_elm button:hover {
	cursor: pointer;
	background-color:#eee;
}

.mywindow.profile #report_form .form_elm label {
	color: gray;
    display: block;
    font-style: italic;
    height: 1em;
    margin: 2px;
    padding: 0;
    text-transform: capitalize;
    font-size:11px;
    font-weight: lighter;
}

.mywindow.profile #report_form .form_elm label span.x {
	cursor: pointer;
	font-style: oblique;
	width: auto;
	float: right;
	font-size: 11px;
	line-height: 1em;
	padding: 1px;
	background: transparent;
	color: #ccc;
	border: 0;
}

.mywindow.profile table.fe_download_report {
	border-collapse: collapse;
    border-spacing: 5px;
    margin: auto auto 100px;
    width: 100%;
    border: 2px solid #FFFFFF;
}

.mywindow.profile table.fe_download_report  tr:nth-child(even) {background: #f8f8f8}
.mywindow.profile table.fe_download_report  tr:nth-child(odd) {background: #FFF}

.mywindow.profile table.fe_download_report  tr td,
.mywindow.profile table.fe_download_report  tr th {
    font-size: 12px;
    margin: 5px;
    padding: 5px;
    border: 1px solid #DDDDDD;
    text-align: center;
}

.mywindow.profile table.fe_download_report  tr th {
	background-color: #DDDDDD;
    border: 1px solid #999999;
    font-weight: bold;
    text-transform: uppercase;
}

@media only screen and (max-width: 650px) {
	
	.mywindow.profile ul > li label {
		display: block;
	}
}